# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "ue0"
latitude  : "52.15972"
location  : "Cope, Rapenburg 8, 2311 EV, Leiden"
longitude : "4.48521"
masterip  : "172.17.8.1"
monitoring_group: "wleiden"
nodename  : "Cope"
nodetype  : "Hybrid"
rdnap_x   : 93280
rdnap_y   : 463889
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.8.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:02:ec"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "internetverbinding niet in gebruik"
  ip         : "0.0.0.0/24"
  sdesc      : "2local"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr0:
  comment    : "A-link naar Stadhuis  via NS5"
  ip         : "172.16.3.180/29"
  sdesc      : "2stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-nw.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.179/29"
  ns_mac     : "00:15:6d:ea:f0:4c"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Ethernet to interlink UniGor1"
  ip         : "172.16.3.188/29"
  sdesc      : "2unigor1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-zo.unigor.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.3.187/29"
  ns_mac     : "00:15:6d:ea:f0:1d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "A-link naar VisitorCentre2"
  ip         : "172.16.7.60/29"
  sdesc      : "2visitorc2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-z.visitorcentre2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.59/29"
  ns_mac     : "00:15:6d:ea:f0:0f"
  bridge_type: "NanoStation5"
  status     : "up"


